#!/usr/bin/env bash
echo "--- Removing Old WorldLinux.exe ---"
rm ./WorldLinux.exe
echo "--- Compiling Server ---"
mcs -optimize+ -unsafe -t:exe -out:WorldLinux.exe -win32icon:./Source/icon.ico -nowarn:219,414 -d:NEWTIMERS -d:NEWPARENT -d:MONO -recurse:./Source/*.cs -main:Server.Core
